| FFmpegKit iOS / macOS / tvOS API 4.5

Instance Methods
Log Class Reference

`#import <Log.h>`

## Instance Methods
(instancetype) | - init:sessionId:level:
(long) | - getSessionId
(int) | - getLevel
(NSString *) | - getMessage

## Detailed Description

Log entry for an `FFmpegKit` session.

Definition at line 28 of file Log.h.

## Method Documentation

## ◆ getLevel

- (int) getLevel |  |  |

Definition at line 25 of file Log.m.

## ◆ getMessage

- (NSString *) getMessage |  |  |

Definition at line 25 of file Log.m.

## ◆ getSessionId

- (long) getSessionId |  |  |

Definition at line 25 of file Log.m.

## ◆ init:sessionId:level:

- (instancetype) init: |  | (long) |
sessionId: |  | (int) |
level: |  | (NSString*) | message

Definition at line 25 of file Log.m.

The documentation for this class was generated from the following files:

- Log.h
- Log.m